@charset   "UTF-8";
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;padding: 0px;
	color: #222;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Tahoma, Arial, Helvetica, sans-serif;
	background: #333;	/*背景色*/
	font-size : 16px;	/*文字サイズ*/
	line-height: 20px;	/*行間*/
}

img {
	max-width: 100%;
	height: auto;
}


h1{margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}

h3 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #B53A4F;/*左線*/
}

a {
	text-decoration: none;
color: #305C91;
}
a:hover {
	text-decoration: underline;
color: #600960;
}





#wrap {
	margin: 20px auto 10px auto;
width: 1040px;
background: #fff;
padding: 10px;
border: 5px solid #000;
}



#header {
	height: 160px;
background : #554d42 url(../image/header5.jpg) no-repeat;
}
#header h1 {
	 
font-size: 50px;
letter-spacing: -7px;
padding: 17px 0 0 10px;
color: #FF5500;
}
#header h1 a {
	 
color: #D1DDEF;
text-decoration: none;
font-weight: 600;
letter-spacing: -7px;
}
#header h1 a:hover {
	color: #fff;
}




#menu {
	height: 30px;
line-height: 30px;
background: #000;
}
#menu ul {
	list-style-type: none;
padding-left: 30px;
}
#menu ul li {
	display: block;
float: left;
}
#menu ul li a {
	padding: 0 20px 0 0;
text-decoration: none;
font-weight: 600;
font-size: 1.2rem;
color: #fff;
}
#menu ul li a:hover {
	color: #aaa;
text-decoration: none;
}






#content {
	padding: 0 20px 20px 0;
}



#footers {
	margin: 20px auto 10px auto;
width: 1040px;

}



.right {
	float: right;
width: 810px;
text-align: justify;
padding-top: 5px;
}
.right h2 {
	font-size : 1.5rem;
font-weight : bold;
padding: 15px 0 7px 0;
  color : #25285c;
  background-color : #bdcae6;
}
.right h2 a {
	text-decoration: none;
}
.right h2 a:hover {

}



.right h3 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #006400;/*左線*/
}


.right ul {
list-style-position: inside;
}

.right ol {
list-style-position: inside;
}

.left {
	float: left;
width: 180px;
padding-top: 10px;
}


.left h2 {
	margin: 10px 0 0 0;
padding-left: 10px;
height: 24px;
line-height: 24px;
color: #7988AF;
font-size: 1.5rem;
}




.left ul {
	padding: 10px 0 15px 30px;
list-style-type: square;
color: #99AECD;
}
.left ul li a {
	text-decoration: none;
font-weight: 600;
}
.left ul li a:hover {

}

.blueline {
background:linear-gradient(transparent 70%, #9EC4DD 0%);
}

.youtube iframe{
  width: 100%;
}

.menu-mg {
 margin: 2em auto;  
 padding: 1em;
 width: 80%; /*幅の調節*/
 color: #666666; /*文字色*/
 background-color: #f7f7f7; /*背景色*/
 border: 2px solid #ccc; /*線の太さ・色*/
 border-radius: 8px; /*角の丸み*/ 
}



h4 {
  border-bottom: solid 3px #8EA599;
  position: relative;
}

h4:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #2C3F36;
  bottom: -3px;
  width: 20%;
}




.footer {
	text-align: center;
font-size: 1.1rem;
color: #aaa;
}
.footer a {
	color: #aaa; 
}
.footer a:hover {
	color: #111; 
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #e5e5e5;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 15px;list-style: disc;}
.color1, .color1 a {color: #0057ff;}
.bg1 {background: #f6f5f2;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.resizeimage img { width: 100%; }
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.big1 {font-size: 24px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {


	font-size: 2.9rem;	/*文字サイズ*/
	line-height: 1.5;		/*行間*/
}




#menu {
	height: 45px;
}




.left {
	float: left;
width: 95%;
padding-top: 10px;
}

.left h2 {
	font-size: 3.5rem;
	margin: 10px 0 0 0;
padding: 0.25em 0.5em;/*上下 左右の余白*/
padding-left: 10px;
height: 24px;
line-height: 24px;
color: #7988AF;

}

.right {
	float: right;
width: 97%;
text-align: justify;
padding-top: 5px;
}
.right h2 {
	font-size : 3.5rem;
}


.footer {
width: 97%;
	text-align: center;
font-size: 1.8rem;
color: #aaa;
}

}